<template>
  <svg width="2.5rem" height="2.5rem" viewBox="0 0 41 41" fill="white" xmlns="http://www.w3.org/2000/svg">
    <path d="M3.41666 10.25C3.41666 9.30651 4.18151 8.54166 5.12499 8.54166H35.875C36.8185 8.54166 37.5833 9.30651 37.5833 10.25C37.5833 11.1935 36.8185 11.9583 35.875 11.9583H5.12499C4.18151 11.9583 3.41666 11.1935 3.41666 10.25Z" />
    <path d="M3.41666 20.555C3.41666 19.6115 4.18151 18.8467 5.12499 18.8467H35.875C36.8185 18.8467 37.5833 19.6115 37.5833 20.555C37.5833 21.4985 36.8185 22.2633 35.875 22.2633H5.12499C4.18151 22.2633 3.41666 21.4985 3.41666 20.555Z" />
    <path d="M5.12499 29.1519C4.18151 29.1519 3.41666 29.9167 3.41666 30.8602C3.41666 31.8035 4.18151 32.5685 5.12499 32.5685H35.875C36.8185 32.5685 37.5833 31.8035 37.5833 30.8602C37.5833 29.9167 36.8185 29.1519 35.875 29.1519H5.12499Z" />
  </svg>
</template>

<script>
  export default {
    name: 'IconMenuBurger',
  }
</script>
